MapperNet 1.0.0.1

MapperNet is a simple and little ORM written in C#. It Requires .NET Framework 4.5.1

Install-Package MapperNet -Version 1.0.0.1
dotnet add package MapperNet --version 1.0.0.1
<PackageReference Include="MapperNet" Version="1.0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MapperNet --version 1.0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0.1 545 3/6/2015